# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'AIC_UI.ui'
#
# Created by: PyQt5 UI code generator 5.12.1
#
# WARNING! All changes made in this file will be lost!

from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        MainWindow.setObjectName("MainWindow")
        MainWindow.resize(1099, 690)
        self.centralwidget = QtWidgets.QWidget(MainWindow)
        self.centralwidget.setObjectName("centralwidget")
        self.pushButton = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton.setGeometry(QtCore.QRect(930, 80, 111, 61))
        self.pushButton.setObjectName("pushButton")
        self.pushButton_2 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_2.setGeometry(QtCore.QRect(30, 240, 81, 61))
        self.pushButton_2.setObjectName("pushButton_2")
        self.pushButton_3 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_3.setGeometry(QtCore.QRect(110, 240, 81, 61))
        self.pushButton_3.setObjectName("pushButton_3")
        self.pushButton_4 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_4.setGeometry(QtCore.QRect(190, 240, 81, 61))
        self.pushButton_4.setObjectName("pushButton_4")
        self.plainTextEdit = QtWidgets.QPlainTextEdit(self.centralwidget)
        self.plainTextEdit.setGeometry(QtCore.QRect(10, 40, 751, 121))
        font = QtGui.QFont()
        font.setPointSize(15)
        font.setBold(True)
        font.setWeight(75)
        self.plainTextEdit.setFont(font)
        self.plainTextEdit.setMouseTracking(True)
        self.plainTextEdit.setObjectName("plainTextEdit")
        self.pushButton_5 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_5.setGeometry(QtCore.QRect(270, 240, 81, 61))
        self.pushButton_5.setObjectName("pushButton_5")
        self.pushButton_6 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_6.setGeometry(QtCore.QRect(350, 240, 81, 61))
        self.pushButton_6.setObjectName("pushButton_6")
        self.pushButton_7 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_7.setGeometry(QtCore.QRect(430, 240, 81, 61))
        self.pushButton_7.setObjectName("pushButton_7")
        self.pushButton_8 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_8.setGeometry(QtCore.QRect(510, 240, 81, 61))
        self.pushButton_8.setObjectName("pushButton_8")
        self.pushButton_9 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_9.setGeometry(QtCore.QRect(590, 240, 81, 61))
        self.pushButton_9.setObjectName("pushButton_9")
        self.pushButton_10 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_10.setGeometry(QtCore.QRect(670, 240, 81, 61))
        self.pushButton_10.setObjectName("pushButton_10")
        self.pushButton_11 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_11.setGeometry(QtCore.QRect(750, 240, 91, 61))
        self.pushButton_11.setObjectName("pushButton_11")
        self.pushButton_12 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_12.setGeometry(QtCore.QRect(70, 310, 91, 61))
        self.pushButton_12.setObjectName("pushButton_12")
        self.pushButton_13 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_13.setGeometry(QtCore.QRect(150, 310, 91, 61))
        self.pushButton_13.setObjectName("pushButton_13")
        self.pushButton_14 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_14.setGeometry(QtCore.QRect(230, 310, 91, 61))
        self.pushButton_14.setObjectName("pushButton_14")
        self.pushButton_15 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_15.setGeometry(QtCore.QRect(310, 310, 91, 61))
        self.pushButton_15.setObjectName("pushButton_15")
        self.pushButton_16 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_16.setGeometry(QtCore.QRect(390, 310, 91, 61))
        self.pushButton_16.setObjectName("pushButton_16")
        self.pushButton_17 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_17.setGeometry(QtCore.QRect(470, 310, 91, 61))
        self.pushButton_17.setObjectName("pushButton_17")
        self.pushButton_18 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_18.setGeometry(QtCore.QRect(550, 310, 91, 61))
        self.pushButton_18.setObjectName("pushButton_18")
        self.pushButton_19 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_19.setGeometry(QtCore.QRect(630, 310, 91, 61))
        self.pushButton_19.setObjectName("pushButton_19")
        self.pushButton_20 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_20.setGeometry(QtCore.QRect(710, 310, 91, 61))
        self.pushButton_20.setObjectName("pushButton_20")
        self.pushButton_21 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_21.setGeometry(QtCore.QRect(110, 380, 91, 61))
        self.pushButton_21.setObjectName("pushButton_21")
        self.pushButton_22 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_22.setGeometry(QtCore.QRect(190, 380, 91, 61))
        self.pushButton_22.setObjectName("pushButton_22")
        self.pushButton_23 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_23.setGeometry(QtCore.QRect(270, 380, 91, 61))
        self.pushButton_23.setObjectName("pushButton_23")
        self.pushButton_24 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_24.setGeometry(QtCore.QRect(350, 380, 91, 61))
        self.pushButton_24.setObjectName("pushButton_24")
        self.pushButton_25 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_25.setGeometry(QtCore.QRect(430, 380, 91, 61))
        self.pushButton_25.setObjectName("pushButton_25")
        self.pushButton_26 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_26.setGeometry(QtCore.QRect(510, 380, 91, 61))
        self.pushButton_26.setObjectName("pushButton_26")
        self.pushButton_27 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_27.setGeometry(QtCore.QRect(590, 380, 91, 61))
        self.pushButton_27.setObjectName("pushButton_27")
        self.pushButton_28 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_28.setGeometry(QtCore.QRect(30, 170, 811, 41))
        self.pushButton_28.setObjectName("pushButton_28")
        self.lcdNumber = QtWidgets.QLCDNumber(self.centralwidget)
        self.lcdNumber.setGeometry(QtCore.QRect(940, 20, 91, 41))
        self.lcdNumber.setObjectName("lcdNumber")
        self.pushButton_29 = QtWidgets.QPushButton(self.centralwidget)
        self.pushButton_29.setGeometry(QtCore.QRect(270, 450, 241, 51))
        self.pushButton_29.setObjectName("pushButton_29")
        self.AutoSpeak = QtWidgets.QCheckBox(self.centralwidget)
        self.AutoSpeak.setGeometry(QtCore.QRect(150, 10, 111, 25))
        self.AutoSpeak.setObjectName("AutoSpeak")
        self.line = QtWidgets.QFrame(self.centralwidget)
        self.line.setGeometry(QtCore.QRect(30, 210, 811, 16))
        self.line.setFrameShape(QtWidgets.QFrame.HLine)
        self.line.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.line.setObjectName("line")
        self.SpeakLetters = QtWidgets.QCheckBox(self.centralwidget)
        self.SpeakLetters.setGeometry(QtCore.QRect(20, 10, 111, 25))
        self.SpeakLetters.setObjectName("SpeakLetters")
        self.backspace = QtWidgets.QPushButton(self.centralwidget)
        self.backspace.setGeometry(QtCore.QRect(760, 40, 131, 121))
        self.backspace.setObjectName("backspace")
        MainWindow.setCentralWidget(self.centralwidget)
        self.menubar = QtWidgets.QMenuBar(MainWindow)
        self.menubar.setGeometry(QtCore.QRect(0, 0, 1099, 25))
        self.menubar.setObjectName("menubar")
        self.menuHeee = QtWidgets.QMenu(self.menubar)
        self.menuHeee.setObjectName("menuHeee")
        MainWindow.setMenuBar(self.menubar)
        self.statusbar = QtWidgets.QStatusBar(MainWindow)
        self.statusbar.setObjectName("statusbar")
        MainWindow.setStatusBar(self.statusbar)
        self.menubar.addAction(self.menuHeee.menuAction())

        self.retranslateUi(MainWindow)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "MainWindow"))
        self.pushButton.setText(_translate("MainWindow", "Water"))
        self.pushButton_2.setText(_translate("MainWindow", "Q"))
        self.pushButton_3.setText(_translate("MainWindow", "W"))
        self.pushButton_4.setText(_translate("MainWindow", "E"))
        self.pushButton_5.setText(_translate("MainWindow", "R"))
        self.pushButton_6.setText(_translate("MainWindow", "T"))
        self.pushButton_7.setText(_translate("MainWindow", "Y"))
        self.pushButton_8.setText(_translate("MainWindow", "U"))
        self.pushButton_9.setText(_translate("MainWindow", "I"))
        self.pushButton_10.setText(_translate("MainWindow", "O"))
        self.pushButton_11.setText(_translate("MainWindow", "P"))
        self.pushButton_12.setText(_translate("MainWindow", "A"))
        self.pushButton_13.setText(_translate("MainWindow", "S"))
        self.pushButton_14.setText(_translate("MainWindow", "D"))
        self.pushButton_15.setText(_translate("MainWindow", "F"))
        self.pushButton_16.setText(_translate("MainWindow", "G"))
        self.pushButton_17.setText(_translate("MainWindow", "H"))
        self.pushButton_18.setText(_translate("MainWindow", "J"))
        self.pushButton_19.setText(_translate("MainWindow", "K"))
        self.pushButton_20.setText(_translate("MainWindow", "L"))
        self.pushButton_21.setText(_translate("MainWindow", "Z"))
        self.pushButton_22.setText(_translate("MainWindow", "X"))
        self.pushButton_23.setText(_translate("MainWindow", "C"))
        self.pushButton_24.setText(_translate("MainWindow", "V"))
        self.pushButton_25.setText(_translate("MainWindow", "B"))
        self.pushButton_26.setText(_translate("MainWindow", "N"))
        self.pushButton_27.setText(_translate("MainWindow", "M"))
        self.pushButton_28.setText(_translate("MainWindow", "Speak"))
        self.pushButton_29.setText(_translate("MainWindow", "Space"))
        self.AutoSpeak.setText(_translate("MainWindow", "Auto Speak"))
        self.SpeakLetters.setText(_translate("MainWindow", "Speak Letters"))
        self.backspace.setText(_translate("MainWindow", "<-"))
        self.menuHeee.setTitle(_translate("MainWindow", "File"))




if __name__ == "__main__":
    import sys
    app = QtWidgets.QApplication(sys.argv)
    MainWindow = QtWidgets.QMainWindow()
    ui = Ui_MainWindow()
    ui.setupUi(MainWindow)
    MainWindow.show()
    sys.exit(app.exec_())
